cancel
Showing results for 
Search instead for 
Did you mean: 
PhilR
Level 12
Report Inappropriate Content
Message 1 of 2

ePO 4.6 doesn't pull new HIPS 8.x dat content if HIPS 7 extension isn't in ePO

Looks like someone didn't test properly, tut.

ePO 4.6, HIPS 8.0 and its extension installed, but all traces of HIPS 7.0 have been removed from ePO (both extension and deployment packages).

Repository pull results in HIPS 8 dat not being updated.

Manual pull, selecting individual items to download, leaves HIPS dat greyed out.

Workaround is to install HIPS 7 extension, after which the HIPS 8 dat could be pulled.

Looks like McAfee needs to update the HIPS 8.0 extension.

Cheers,

Phil

Message was edited by: PhilR on 4/14/11 11:13:46 AM CDT
1 Reply
hem
Level 15
Report Inappropriate Content
Message 2 of 2

Re: ePO 4.6 doesn't pull new HIPS 8.x dat content if HIPS 7 extension isn't in ePO

Please look at KB#: KB71685. A SNS alert was sent.